* {
    margin: 0px;
    padding: 0px;
    border: 0px;
    box-sizing: border-box;
}

html {
    display: flex;
    justify-content: center;
    overflow-x: hidden;
}
/* Анимация левитации */
@keyframes levitate {
    0% { transform: translateY(0); }
    50% { transform: translateY(-10px); }
    100% { transform: translateY(0); }
}

.liner{
    position: absolute;
    top: 2800px;
    padding-left: 200px;
    /* left: 501px; */
margin-left: auto;
margin-right: auto}
    
    

/* Универсальный класс левитации */
.levitate {
    display: inline-block; /* Делаем элемент строчно-блочным, чтобы transform работал */
    animation: levitate 3s infinite ease-in-out;
}

/* Разная задержка для асинхронного движения */
.levitate:nth-child(odd) {
    animation-delay: 0.1s;
}

.levitate:nth-child(even) {
    animation-delay: 1s;
}


@keyframes levitate2 {
    0% { transform: translateY(0); }
    50% { transform: translateY(-10px); }
    100% { transform: translateY(0); }
}

/* Универсальный класс левитации */
.levitate2 {
    display: inline-block; /* Делаем элемент строчно-блочным, чтобы transform работал */
    animation: levitate 3s infinite ease-in-out;
}

/* Разная задержка для асинхронного движения */
.levitate2:nth-child(odd) {
    animation-delay: 0.7s;
}

.levitate2:nth-child(even) {
    animation-delay: 1s;
}
body {
    background-color: #0A0A0A;
    width: 1920px;
}

.headlogo {
    position: absolute;
    height: 100%;
    left: 165px;
    top: 15px;
}

.headlogo:hover{
    opacity: 50%;
}

.headlogo img {
    width: 105px;
}

.head {
    width: 1920px;
    position: fixed;
    display: flex;top: -1px;
    justify-content: center; z-index: 50;
}

.headd {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 1920px;
    height: 50px;
    background-image: url(./svg/hd1.svg);
    background-repeat: no-repeat;
}

.headtext {
    margin-top: 10px;
    width: 485px;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.headtext p {
    color: aliceblue;
    font-size: 14px;
    font-family: "Sometype Mono", serif;
    opacity: 50%;
    transition: opacity 0.3s;
}

.headtext p:hover {
    margin-top: -1px;
    opacity: 100%;
    border-bottom: 1px aliceblue solid;
}

a {
    text-decoration: none;
}


/* Стили для выпадающего меню */
.dropdown {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 10px; 
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    width: 150px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    flex-direction: column;
    border-radius: 5px;
    padding: 5px 0;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    pointer-events: none; /* Не мешает наведению */
}

.dropdown-menu a {
    display: block;
    padding: 8px 15px;
    color: black;
    font-size: 14px;
    font-family: "Sometype Mono", serif;
    transition: background 0.3s;
}

.dropdown-menu a:hover {
    background: #e0e0e0;
}

/* Показываем меню с задержкой */
.dropdown:hover .dropdown-menu,
.dropdown.active .dropdown-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.headbutton {
    width: 138px;
    height: 29px;
    position: absolute;
    right: 145px;
}

.mian {
    height: 1000px;
    width: 1920px;
}


.hm{
    display: none;
}


.headdm {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 1834px;
    height: 50px;
    background-repeat: no-repeat;
}

.headtextm {
    margin-top: 10px;
    width: 485px;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.headtextm p {
    color: aliceblue;
    font-size: 14px;
    font-family: "Sometype Mono", serif;
    opacity: 50%;
    transition: opacity 0.3s;
}

.headtextm p:hover {
    margin-top: -1px;
    opacity: 100%;
    border-bottom: 1px aliceblue solid;
}

a {
    text-decoration: none;
}


/* Стили для выпадающего меню */
.dropdownm {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 10px; 
}

.dropdown-menum {
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    width: 150px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    flex-direction: column;
    border-radius: 5px;
    padding: 5px 0;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    pointer-events: none; /* Не мешает наведению */
}

.dropdown-menum a {
    display: block;
    padding: 8px 15px;
    color: black;
    font-size: 14px;
    font-family: "Sometype Mono", serif;
    transition: background 0.3s;
}

.dropdown-menum a:hover {
    background: #e0e0e0;
}

/* Показываем меню с задержкой */
.dropdownm:hover .dropdown-menu,
.dropdownm.active .dropdown-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.headbuttonm {
    width: 138px;
    height: 29px;
    position: absolute;
    right: 145px;
}



footer{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 230px;
}
.footer{
    width: 1300px;
    
    height: 230px;
}
.footercontent{
   height: 200px;border: white 2px solid;
   display: flex;
}
.underfooter{
    border: white 2px solid;
    justify-content: end;
    width: 1300px;
    height: 30px;
    background-color: white;
    font-family: "Sometype Mono", serif;
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 12px;
}

.underfooter p{
    padding-left: 35px;
}

.f1{
width: 218px;
color: aliceblue;
display: flex;
flex-direction: column;
font-family: "Sometype Mono", serif;
font-size: 13px;
margin-left: 35px;
margin-top: 35px;
}

.f1 p{
font-family: "Sometype Mono", serif;
font-size: 13.385px;
font-style: normal;
font-weight: 400;border-bottom: 1px rgba(255, 255, 255, 0.548) solid;
font-size: 13px;
padding-bottom: 5px;
}

.f1 a{
    margin-top: 5px;
    margin-bottom: 5px;
    color: #757575;
}
.f1 a:hover{
        
        color: #e9e9e9;
}

.f2{
    width: 218px;
    color: aliceblue;
    display: flex;
    flex-direction: column;
    font-family: "Sometype Mono", serif;
    font-size: 13px;
    margin-top: 35px;
    }
    
    .f2 p{
    font-family: "Sometype Mono", serif;
    font-size: 13.385px;
    font-style: normal;
    border-bottom: 1px rgba(255, 255, 255, 0.548) solid;
    font-weight: 400;
    font-size: 13px;
    padding-bottom: 5px;
    }
    
    .f2 a{
        margin-top: 5px;
    margin-bottom: 5px;
        color: #757575;
    }
    .f2 a:hover{
           
            color: #e9e9e9;
    }




    
.f3{
    width: 218px;
    color: aliceblue;
    display: flex;
    flex-direction: column;
    font-family: "Sometype Mono", serif;
    font-size: 13px;
    
    margin-top: 35px;
    }
    
    .f3 p{
    font-family: "Sometype Mono", serif;
    font-size: 13.385px;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    border-bottom: 1px rgba(255, 255, 255, 0.548) solid;
    padding-bottom: 5px;
    }
    
    .f3 a{
        margin-top: 5px;
    margin-bottom: 5px;
        color: #757575;
    }
    .f3 a:hover{
            
            color: #e9e9e9;
    }


    .f4{
        width: 218px;
        color: aliceblue;
        display: flex;
        flex-direction: column;
        font-family: "Sometype Mono", serif;
        font-size: 13px;
        
        margin-top: 35px;
        }
        
        .f4 p{
        font-family: "Sometype Mono", serif;
        font-size: 13.385px;
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        padding-bottom: 5px;
        border-bottom: 1px rgba(255, 255, 255, 0.548) solid;
        }
        
        .f4 a{
            margin-top: 5px;
    margin-bottom: 5px;
            color: #757575;
        }
        .f4 a:hover{
                
                color: #e9e9e9;
        }

.main6mobile{
    display: none;
}

.comform{
    margin-top:20px ;
    margin-bottom: 150px;
    width: 1920px;
    display: flex;
    justify-content: center;

}

    
.rectangle-82 {
    width: 1300.161px;
    height: 101.044px;
    top: 5375.923px;
    border: 1px dashed #ffffff;
    z-index: 34;
  }
  .empty-83 {
    position: relative;
    width: 1298.874px;
    height: 93.551px;
    margin: 3.747px 0 0 0.64px;
    background-size: cover;
    z-index: 35;
    mix-blend-mode: color-dodge;
  }
  
  .empty-833 {
    position: relative;
    width: 1298.874px;
    height: 93.551px;
    margin: 3.747px 0 0 0.64px;
    background: url(./svg/joinanimation.gif)
      no-repeat center;
    background-size: cover;
    filter: blur(4px);
    z-index: 35;
    mix-blend-mode: color-dodge;
  }
  .rectangle-84 {
  
    width: 752.419px;
    height: 37.875px;
    top: 30.422px;
    left: 28.647px;
    background: #090909;
    border: 1px solid #ffffff;
    z-index: 178;
  }
  .type-text {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    height: 22px;
    top: 6.938px;
    left: 17.709px;
    color: #636363;
    font-family: "Sometype Mono", serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
    text-decoration: underline;
    white-space: nowrap;
    z-index: 179;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  }
  .rectangle-85 {
    
    width: 208.397px;
    height: 37.875px;
    
    background: #090909;
    border: 1px solid #ffffff;
    z-index: 176;
    transition: opacity 0.2s ease-in-out;
    
  }
  .rectangle-85:hover{
    opacity: 50%;
    cursor: pointer;
  }
  .join-waitlist {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    height: 22px;
    top: 6.938px;
    left: 24.197px;
    color: #ffffff;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
    white-space: nowrap;
    z-index: 177;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  }
  
  
  .rectangle-84 {
    position: absolute;
    width: 752.419px;
    height: 37.875px;
    top: 30.422px;
    left: 28.647px;
    background: #090909;
    border: 1px solid #ffffff;
    z-index: 178;
  }
  
  .type-text-input {
    width: calc(100% - 35px);
    height: 100%;
    padding: 6px 17.709px;
    background: transparent;
    border: none;
    color: #636363;
    font-family: "Sometype Mono", serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 22px;
    text-decoration: underline;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    outline: none;
  }
  
  .type-text-input::placeholder {
    color: #636363;
  }
  
  .rectangle-85 {
    position: absolute;
    width: 208.397px;
    height: 37.875px;
    top: 30.422px;
    left: 1055.026px;
    background: #090909;
    border: 1px solid #ffffff;
    z-index: 176;
    transition: opacity 0.2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .rectangle-85:hover {
    opacity: 0.5;
    cursor: pointer;
  }
  
  .notification-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
    max-height: calc(5 * 60px);
    overflow: hidden;
    z-index: 100;
  }
  
  .notification {
    background: #ffffff;
    color: #000000;
    padding: 15px 20px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    min-width: 200px;
    font-family: "Sometype Mono", serif;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
  }
  
  .notification.show {
    opacity: 1;
    transform: translateY(0);
  }
  
  .notification.hide {
    opacity: 0;
    transform: translateY(20px);
  }

  .stay{
    width: 100%;
    text-align: center;
}

.stay p{
    color: #000000;
    font-size: 89px;
    /* -webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: #FFF; */
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
margin-bottom: 30px;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.headbutton {
    width: 138px;
    height: 19px;
    position: absolute;
    right: 145px;
    transition: opacity 0.2s;
    margin-bottom: 10px;
}

.headbutton:hover{
    opacity: 50%;
}
.headbutton1 {
    width: 138px;
    height: 29px;
    position: absolute;
    right: 145px;
    transition: opacity 0.2s;
}

.headbutton1:hover{
    opacity: 50%;
}
.headbutton1 {
    display: none;
}
.main{
    /* width: 100%; */
    height: 1000px;
    margin-bottom: 300px;
}

.maincontetnt1 {
    position: relative;
    height: 1000px;
    margin-bottom: 300px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}
.maincontetnt1 h1{
 color: #000000;
    text-align: center;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
letter-spacing: 12px;
text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0px 0px 5px #000;
}

.maincontetnt1 h2{
    color: #000000;
    text-align: center;
    font-size: 20px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 30px;

}
/* Псевдоэлемент для блюра фона */
.maincontetnt1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(./svg/0125.gif);
    background-size: cover;
    background-position: center;
    filter: blur(10px); /* Блюр только фона */
    z-index: -1; /* Отправляем на задний план */
    
}

.btn{
    display: flex;
}

.btn1{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
background: rgba(161, 120, 246, 0.75);
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
color: #ffffff;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-right: 15px;
transition: opacity 0.2s;
}

.btn1:hover{
    opacity: 50%;
}

.btn2{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;

    opacity: 0.78;
    background: #FFF;
color: #A178F6;
font-family: "Sometype Mono", serif;
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-left: 15px;
transition: opacity 0.2s;
}

.btn2:hover{
    opacity: 50%;
}

.main2{
    width: 100%;
    height: 800px;
margin-bottom: 200px;
justify-content: center;
display: flex;
}
.maincontetnt2{
    display: flex;
}

.img1{
    width: 770px;
    background-image: url(./svg/z2.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-position-y:100px ;
    display: flex;align-items: start;
    justify-content: center;
    
}
.img1 img{
    width: 50%;
}

.contenttxt{
    margin-left: 75px;
    color: #FFF;
}

.contenttxt h1{
    font-size: 70px;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    line-height: 82px;
    font-style: normal;
    letter-spacing: 12px;
    text-transform: uppercase;
        color: #0A0A0A;
        text-shadow: 
            -0.7px -0.7px 0 rgb(255, 255, 255), 
            0.7px -0.7px 0 rgb(255, 255, 255), 
            -0.7px 0.7px 0 rgb(255, 255, 255), 
            0.7px  0.7px 0 rgb(255, 255, 255);
}

.contenttxt span{
    font-size: 70px;
    color: #ffffff;
}

.contenttxt p{
    margin-top: 75px;
    margin-bottom: 75px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}

.btn3{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
    opacity: 0.78;
color: #A178F6;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
transition: opacity 0.2s;
}

.btn3:hover{
    opacity: 50%;
}

.main3{
    width: 100%;
    margin-bottom: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent3{
    width: 1300px;
    height: 500px;
    background-image: url(./svg/z3.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
}
@keyframes background-levitate {
    0% { background-position: right 0px; }
    50% { background-position: right -20px; } /* Поднимаем фон вверх */
    100% { background-position: right 0px; }
}

.maincontent3 {
    width: 1300px;
    height: 500px;
    background-image: url(./svg/z3.svg);
    background-position: center 0px; /* Начальная позиция */
    background-repeat: no-repeat;
    background-size: contain;
    
    /* Анимация левитации */
    animation: background-levitate 4s infinite ease-in-out;
}

.maincontent3 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 80px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.maincontent3 li{
    margin-bottom: 25px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}.maincontent3 ul{
    list-style-type: square;
    margin-left: 20px;
}

.conentkey{
    display: flex;
}

.il1{
    align-items: center;
    display: flex;
    margin-bottom: 25px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}
.main4{
    width: 100%;
    margin-bottom: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent4{
    width: 1300px;
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
}
.maincontent4 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 150px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}
.roadp{
    width: 100%;
    display: flex;
    justify-content: center;
}
.roadp p{
    width: 145px;
    margin-top: 25px;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
   border-bottom: #727272 1px solid;
}
.roadp p:hover{
    opacity: 50%;
}
.content4{
    display: flex;
    justify-content: space-between;
}



.cn1{
    width: 300px;
}



.c1{
    width: 100%;
    height: 319px;
    /* background-color: #636363; */
    background-image: url(./svg/q1.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.c11{
    width: 100%;
    height: 319px;
    /* background-color: #636363; */
    background-image: url(./svg/q2.png);
    background-position: center;
    background-repeat: no-repeat;
}
.c12{
    width: 100%;
    height: 319px;
    /* background-color: #636363; */
    background-image: url(./svg/q3.png);
    background-position: center;
    background-repeat: no-repeat;
}
.c13{
    width: 100%;
    height: 319px;
    /* background-color: #636363; */
    background-image: url(./svg/q4.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.c2{
    color: #000000;
    font-size: 51px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 10px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
    
}

.rec{
    width: 13px;
    height: 13px;
    background-color: #000000;
    margin-right: 10px;
    border: 0.5px solid #FFF;
box-shadow: 0px 0px 12.3px 2px rgba(255, 255, 255, 0.25);
}

.c3c{
    margin-bottom: 25px;
    color:#727272;
    display: flex;
   align-items: center;
   font-family: "Sometype Mono", serif;
   font-size: 16px;

}

.e2{

border-top: 1px solid white;
padding-top: 20PX;
}


.main5{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent5{
    width: 1300px;
    height: 800px;
    background-image: url(./svg/z4.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent5 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}
@keyframes levitate {
  0% { transform: translateY(0); opacity: 1; }
  50% { transform: translateY(-10px); opacity: 1; }
  100% { transform: translateY(0); opacity: 1; }
}

/* Анимация для заголовков Q1, Q2, Q3, Q4 */
.q1, .q2, .q3, .q4 {
  position: relative;
  display: inline-block;
  font-size: 2rem; /* Настроить размер */
  font-weight: bold;
  animation: levitate 2s ease-in-out infinite;
}

.q2 { animation-duration: 2.1s; }
.q3 { animation-duration: 2.5s; }
.q4 { animation-duration: 2.6s; }

/* Стиль следов */
.ghost {
    position: absolute;
    font-size: 51px;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    line-height: 82px;
    font-style: normal;
    text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
    pointer-events: none;
    opacity: 1;
    transition: opacity 1s ease-out;
  }

.content5t{
    width: 100%;
    display: flex;
   
}

.c5t{
    width: 480px;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;

}
.img5{
    margin-left: 40px;
    width: 774px;
    display: flex;
    justify-content: center;

}

.img5 img{
width: 363px;
height: 218px;
}



.main6{
    width: 100%;
    margin-bottom: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent6{
    width: 1300px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent6 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.contmain6{
    width: 100%;
    display: grid;
    justify-content: space-between;
    grid-template-columns: 210px 210px 210px 210px;
    grid-template-rows: 247px 37px;
    row-gap: 10px;
    
}

.social{
}

.contmain6 a{
    display: flex;
    align-items: center;
    justify-content: center;
    border: #A178F6 solid 1px;
    transition: 0.2s opacity;
}

.contmain6 a:hover{
    opacity: 50%;
}
.btn{
    color:#A178F6;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
}


@media (max-width:1300px){
    
.main{
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1000px;
    margin-bottom: 10px;
}
.liner{
    display: none;
}

.maincontetnt1 {
    width: 100%;
    position: relative;
    height: 1000px;
    margin-bottom: 100px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}
.main6mobile{
    display: none;
}
.maincontetnt1 h1{
 color: #000000;
    text-align: center;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
letter-spacing: 12px;
text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0px 0px 5px #000;
}

.maincontetnt1 h2{
    color: #000000;
    text-align: center;
    font-size: 20px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 30px;

}
/* Псевдоэлемент для блюра фона */
.maincontetnt1::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(./svg/0125.gif);
    background-size: cover;
    background-position: center;
    filter: blur(10px); /* Блюр только фона */
    z-index: -1; /* Отправляем на задний план */
    
}

.btn{
    display: flex;
}

.btn1{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
background: rgba(161, 120, 246, 0.75);
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
color: #ffffff;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-right: 15px;
transition: opacity 0.2s;
}

.btn1:hover{
    opacity: 50%;
}

.btn2{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;

    opacity: 0.78;
    background: #FFF;
color: #A178F6;
font-family: "Sometype Mono", serif;
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-left: 15px;
transition: opacity 0.2s;
}

.btn2:hover{
    opacity: 50%;
}

.main2{
    width: 100%;
    height: 800px;
margin-bottom: 200px;
justify-content: center;
display: flex;
}
.maincontetnt2{
    display: block;
    width: 70%;
    
}

.img1{
    width: 100%;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y:100px ;
    display: flex;align-items: start;
    justify-content: center;
    
}
.img1 img{
    width: 50%;
}

.contenttxt{
    margin-left: 0px;
    color: #FFF;
}

.contenttxt h1{
    font-size: 70px;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    line-height: 82px;
    font-style: normal;
    letter-spacing: 12px;
    text-transform: uppercase;
        color: #0A0A0A;
        text-shadow: 
            -0.7px -0.7px 0 rgb(255, 255, 255), 
            0.7px -0.7px 0 rgb(255, 255, 255), 
            -0.7px 0.7px 0 rgb(255, 255, 255), 
            0.7px  0.7px 0 rgb(255, 255, 255);
}

.contenttxt span{
    font-size: 70px;
    color: #ffffff;
}

.contenttxt p{
    margin-top: 75px;
    margin-bottom: 75px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}

.btn3{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
    opacity: 0.78;
color: #A178F6;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
transition: opacity 0.2s;
}

.btn3:hover{
    opacity: 50%;
}

.main3{
    width: 100%;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent3{
    width: 70%;
    height: 500px;
    background-image: none;
    
    background-position-y: 110px !important;
    background-size: 50%;}
.maincontent3 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 82px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.maincontent3 li{
    margin-bottom: 25px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}.maincontent3 ul{
    list-style-type: square;
    margin-left: 20px;
}

.conentkey{
    display: flex;
}


.main4{
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent4{
    width: 70%;
    height: 1000px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
}
.maincontent4 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 150px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}
.roadp{
    width: 100%;
    display: flex;
    justify-content: center;
}
.roadp p{
    width: 145px;
    margin-top: 25px;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
   border-bottom: #727272 1px solid;
}
.roadp p:hover{
    opacity: 50%;
}
.content4{
    display: flex;
    justify-content: space-between;
}
.cn1{
    width: 220px;
}

.c1{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */
    background-image: url(./svg/q1.svg);
    background-size: 250px;
    background-position: center;
    background-repeat: no-repeat;
}
.c11{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */
    background-image: url(./svg/q2.png);
    background-position: center;background-size: 200px;
    background-repeat: no-repeat;
}
.c12{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */background-size: 200px;
    background-image: url(./svg/q3.png);
    background-position: center;
    background-repeat: no-repeat;
}
.c13{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */background-size: 180px;
    background-image: url(./svg/q4.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.c2{
    color: #000000;
    font-size: 51px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 25px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
    
}

.rec{
    width: 13px;
    height: 13px;
    background-color: #000000;
    margin-right: 10px;
    border: 0.5px solid #FFF;
box-shadow: 0px 0px 12.3px 2px rgba(255, 255, 255, 0.25);
}

.c3c{
    margin-bottom: 25px;
    color:#727272;
    display: flex;
   align-items: center;
   font-family: "Sometype Mono", serif;
   font-size: 11px;

}


.main5{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent5{
    width: 70%;
    height: 600px;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent5 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.content5t{
    width: 100%;
    display: flex;
   
}

.c5t{
    width: 480px;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;

}
.img5{
    margin-left: 40px;
    width: 774px;
    display: flex;
    justify-content: center;

}

.img5 img{
width: 363px;
height: 218px;
}



.main6{
    width: 100%;
    margin-bottom: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent6{
    width: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent6 h1{
    color: #000000;
    font-size: 91px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.contmain6{
    width: 100%;
    display: grid;
    justify-content: space-between;
    grid-template-columns: 150px 150px 150px 150px;
    grid-template-rows: 180px 37px;
    row-gap: 10px;
    
}
.social img{
    width: 100%;
}

body{
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
}

.contmain6 a{
    display: flex;
    align-items: center;
    justify-content: center;
    border: #A178F6 solid 1px;
    transition: 0.2s opacity;
}

.contmain6 a:hover{
    opacity: 50%;
}
.btn{
    color:#A178F6;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
}


*{border:red solid x}
}

@media (max-width:460px){

     
.main{
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1000px;
    margin-bottom: 10px;
}

.maincontetnt1 {
    width: 100%;
    position: relative;
    height: 1000px;
    margin-bottom: 100px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}
.maincontetnt1 h1{
 color: #000000;
    text-align: center;
    font-size: 40px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
letter-spacing: 12px;
text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0px 0px 5px #000;
}

.maincontetnt1 h2{
    color: #000000;
    text-align: center;
    font-size: 20px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 30px;

}
/* Псевдоэлемент для блюра фона */
.maincontetnt1::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: none;
    background-size: cover;
    background-position: center;
    filter: blur(10px); /* Блюр только фона */
    z-index: -1; /* Отправляем на задний план */
    
}

.btn{
    display: flex;
    flex-direction: column;
}

.btn1{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
background: rgba(161, 120, 246, 0.75);
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
color: #ffffff;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-right: 0px;
transition: opacity 0.2s;
}

.btn1:hover{
    opacity: 50%;
}
.liner{
    display: none;
}

.btn2{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;

    opacity: 0.78;
    background: #FFF;
color: #A178F6;
font-family: "Sometype Mono", serif;
box-shadow: 0px 0px 13.4px 4px rgba(0, 0, 0, 0.50);
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
margin-left: 0px;
margin-top: 20px;
transition: opacity 0.2s;
}

.btn2:hover{
    opacity: 50%;
}

.main2{
    width: 100%;
    height: 800px;
margin-bottom: 10px;
justify-content: center;
display: flex;
}
.maincontetnt2{
    display: block;
    width: 70%;
    
}

.img1{
    width: 100%;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y:100px ;
    display: flex;align-items: start;
    justify-content: center;
    
}
.img1 img{
    width: 50%;
}

.contenttxt{
    margin-left: 0px;
    color: #FFF;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contenttxt h1{
    font-size: 50px;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 900;
    line-height: 52px;
    text-align: center;
    font-style: normal;
    letter-spacing: 12px;
    text-transform: uppercase;
        color: #0A0A0A;
        text-shadow: 
            -0.7px -0.7px 0 rgb(255, 255, 255), 
            0.7px -0.7px 0 rgb(255, 255, 255), 
            -0.7px 0.7px 0 rgb(255, 255, 255), 
            0.7px  0.7px 0 rgb(255, 255, 255);
}

.contenttxt span{
    text-align: center;
    font-size: 40px;
    color: #ffffff;
}

.contenttxt p{
    margin-top: 75px;
    margin-bottom: 75px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}

.btn3{
    width: 190px;
    height: 35px;
    border: 1px solid #A178F6;
    opacity: 0.78;
color: #A178F6;
font-family: "Sometype Mono", serif;
font-size: 16px;
font-weight: 600;
display: flex;
justify-content: center;
align-items: center;
transition: opacity 0.2s;
}

.btn3:hover{
    opacity: 50%;
}

.main3{
    width: 100%;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent3{
    width: 70%;
    height: 450px;
    background-image: url(./svg/z3.svg);
    background-repeat: no-repeat;
    background-position: bottom !important;
}
.maincontent3 h1{
    color: #000000;
    font-size: 51px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 52px;
font-style: normal;
margin-bottom: 50px;
text-transform: uppercase;
text-align: center;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.maincontent3 li{
    margin-bottom: 25px;
    font-family: "Sometype Mono", serif;
    font-size: 16px;
    color: #727272;
}.maincontent3 ul{
    list-style-type: square;
    margin-left: 20px;
}

.conentkey{
    display: flex;
}


.main4{
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent4{
    width: 70%;
    height: 2500px;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
}
.maincontent4 h1{
    color: #000000;
    font-size: 51px;
    text-align: center;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 52px;
font-style: normal;
margin-bottom: 10px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}
.roadp{
    width: 100%;
    display: flex;
    justify-content: center;
}
.roadp p{
    width: 145px;
    margin-top: 25px;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
   border-bottom: #727272 1px solid;
}
.roadp p:hover{
    opacity: 50%;
}
.content4{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.cn1{
    width: 220px;
    margin-top: 100px;
}

.c1{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */
    background-image: url(./svg/q1.svg);
    background-size: 250px;
    background-position: center;
    background-repeat: no-repeat;
}
.c11{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */
    background-image: url(./svg/q2.png);
    background-position: center;background-size: 200px;
    background-repeat: no-repeat;
}
.c12{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */background-size: 200px;
    background-image: url(./svg/q3.png);
    background-position: center;
    background-repeat: no-repeat;
}
.c13{
    width: 90%;
    height: 200px;
    /* background-color: #636363; */background-size: 180px;
    background-image: url(./svg/q4.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.c2{
    color: #000000;
    font-size: 51px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 82px;
font-style: normal;
margin-bottom: 25px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
   
}

.rec{
    width: 13px;
    height: 13px;
    background-color: #000000;
    margin-right: 10px;
    border: 0.5px solid #FFF;
box-shadow: 0px 0px 12.3px 2px rgba(255, 255, 255, 0.25);
}

.c3c{
    margin-bottom: 25px;
    color:#727272;
    display: flex;
   align-items: center;
   font-family: "Sometype Mono", serif;
   font-size: 11px;

}


.main5{
    width: 100%;
    display: flex;
    flex-direction: none;
    align-items: center;
    justify-content: center;

}

.maincontent5{
    width: 70%;
    height: 820px;
    background-image: url(./svg/z4.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-position: bottom !important;
    background-position-y: 80px ;
    justify-content:center ;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
    background-size: 100%;
}
.maincontent5 h1{
    color: #000000;
    font-size: 51px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 52px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.content5t{
    width: 100%;
    display: block;
   
}

.c5t{
    width: 100%;
    color:#727272;
   font-family: "Sometype Mono", serif;
   font-size: 16px;

}
.img5{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: 1;
    justify-content: center;

}

.img5 img{
width: 50%;
height: 218px;
}



.main6{
    width: 100%;
    margin-bottom: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent6{
    width: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent6 h1{
    color: #000000;
    font-size: 40px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 52px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.contmain6{
    width: 100%;
    display: grid;
    justify-content: space-between;
    grid-template-columns: 150px;
    grid-template-rows: 180px 37px;
    row-gap: 10px;
    
}
.social img{
    width: 100%;
}

body{
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
}

.contmain6 a{
    display: flex;
    align-items: center;
    justify-content: center;
    border: #A178F6 solid 1px;
    transition: 0.2s opacity;
}

.contmain6 a:hover{
    opacity: 50%;
}
.btn{
    color:#A178F6;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
}

.main6{
    display: none;
}

.main6mobile{
    width: 100%;
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.maincontent6{
    width: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 80px ;
}
.maincontent6 h1{
    color: #000000;
    font-size: 40px;
font-family: "Inter", serif;
font-optical-sizing: auto;
font-weight: 900;
line-height: 52px;
font-style: normal;
margin-bottom: 84px;
text-transform: uppercase;
    color: #0A0A0A;
    text-shadow: 
        -0.7px -0.7px 0 rgb(255, 255, 255), 
        0.7px -0.7px 0 rgb(255, 255, 255), 
        -0.7px 0.7px 0 rgb(255, 255, 255), 
        0.7px  0.7px 0 rgb(255, 255, 255);
}

.contmain6{
    width: 100%;
    display: grid;
    justify-content: center;
    grid-template-columns: 150px;
    grid-template-rows: 180px 37px;
    row-gap: 10px;
    
}
.social img{
    width: 100%;
}
.social1{
    padding-top: 30px;
}
body{
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
}

.contmain6 a{
    display: flex;
    align-items: center;
    justify-content: center;
    border: #A178F6 solid 1px;
    transition: 0.2s opacity;
}

.contmain6 a:hover{
    opacity: 50%;
}
.btn{
    color:#A178F6;
   font-family: "Sometype Mono", serif;
   font-size: 16px;
}

}

